.tatsu-LKViem0mET .tatsu-section-pad {
    padding: 90px 0px 90px 0px;
    display: none;
}
.tatsu-one-col {
    width: 100%;
    padding: 0!important;
    display: none;
}
.glyphicon-calendar:before {
    color: rgba(34,147,215,1);
}
  table {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
  }
  .form_station-block {
    display: flex;
    flex-direction: column;
  }
  table td br {
    display: none;
  }
 .paper {
     margin-bottom: 0; 
}
.zu-details-route-icon {
    text-align: left;
}
.zu-details-route-icon__img {
    width: 50px;
    height: 50px;
}
.search__empty {
    margin: 70px 0 65px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.search__empty__icon {
    width: 110px;
    height: 100px;
    min-width: 110px;
    margin-right: 25px;
    background: url("/wp-content/plugins/octobus/css/form/img/form/search-empty-a7ae91d0d8239fbd43b7be2f82f05a6c.svg") no-repeat 0 0/contain;
}
.search__empty__title {
    font-size: 3em;
    color: #424543;
}
.search__empty__subtitle {
    font-size: 1.4em;
    color: #424543;
}
.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
    margin-bottom: 30px;
    background: #fff;
    margin-bottom: 0;
}
.tatsu-fynqktg3rz4302cb {
    border-color: #ffffff;
}
p {
  margin:0;
}
.search__empty {
        padding-bottom: 0;
        margin-bottom: 30px;
    }
    .availaibleTrip--block{
    display: flex;
    padding: auto;
    text-align: center;
    padding-left: 135px;
    font-size: 20px;
    }
    .availaibleTrip--block p{
        color: #424543;
    }
    .postBus--block--inner {
        border: 2px solid #337ab7;
        border-radius: 10px;
        padding-bottom: 40px;
    }
    .postBus--block {
        text-align: center;
    }
    .postBus--block p {
        font-size: 1.3em;
        margin-bottom: 30px;
       
    }
    .postBus--block p:first-child {
        font-size: 2.2em;
        margin-bottom: 10px;
    }

    .postBus--block p a {
        font-size: 1.6em;
        border: 3px solid #337ab7;
        padding: 12px;
        border-radius: 5px;
        color: #000;
    }
    .postBus--block p a:hover {
        text-decoration: none;
    }
    .postBus--block a {
        font-size: 1.6em;
        border: 3px solid #337ab7;
        padding: 12px;
        border-radius: 5px;
        color: #000;
    }
    .postBus--block a:hover {
        text-decoration: none;
    }

@media(max-width: 769px) {
    .search__empty__title {
    font-size: 2em;
    color: #424543;

}
.search__empty--inner {
    padding: 0 10px 20px 0;
}
}

@media(max-width: 500px) {
.btroutesort {
    display: none;
}
    .search__empty__icon {
    transform: scale(0.7);
    padding: 0;
    margin-right: 0;
}
.search__empty__title {
    font-size: 1.2em;
}
.search__empty__subtitle {
    font-size: 0.9em;
    color: #424543;
}
.availaibleTrip--block {
     padding-left: 0; 
    font-size: 1.2em;
    justify-content: center;
}
.postBus--block {
    text-align: left;
}
.postBus--block p:first-child {
    font-size: 1.5em;
}
.postBus--block p {
    font-size: 1.1em;
    margin-bottom: 30px;
}
.postBus--block p a {
    font-size: 1em;
}
}
@media(max-width: 330px) {
 .search__empty__icon {
    transform: scale(0.6);
} 
.search__empty__title {
    margin-left: -20px;
}
.search__empty__subtitle {
    margin-left: -20px;
}  
.availaibleTrip--block {
    font-size: 1.1em;
}
}

/* HalcheSM 
.zu-switcher-input input[type="checkbox"] + small {
    position: relative;
    display: initial;
    font-size: 1rem;
    line-height: normal;
    padding-top: .2rem;
    cursor: pointer;
}

.zu-switcher-input input[type="checkbox"]:checked + small {
    left: 22px;
    background-color: #39C !important;
}

.zu-switcher-input input[type="checkbox"] {
    outline: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: inline-block;
    position: absolute;
    opacity: 0;
}
*/

.zu-switcher-input input[type="checkbox"] {
    display: none;
}